# read in number
number=0
number=int(input('number='))
# if,elif,else conditional statement
if number<0:
    print('negative')
elif number>0:
    print('positive')
else:
    print('zero')
# list declaration
sol_fa=['do','re','mi','fa','sol','la','ti','do']
note='do'
# simple for loop
for note in sol_fa:
    print(note)
# feel free to sing along
c=10
# simple while loop
while c>0:
    print(c)
    c=c-1
print('blast off')
